package company

import (
"github.com/beego/beego/v2/client/orm"
"time"
)

type ScroungeCompany struct {
	Id          int `orm:"column(id);pk"`
	CompanyId   int
	CompanyName string // 公司名
	ProductId   int
	CreateTime  time.Time // 申请时间
	ModifyTime  time.Time // 修改时间
	Remark      string    // 备注
}

func GetScroungeCompany() (list []*ScroungeCompany, err error) {
	o := orm.NewOrm()
	sql := `SELECT * FROM scrounge_company   `
	_, err = o.Raw(sql).QueryRows(&list)
	return
}